@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/gotham/gotham-bold-webfont.eot');
    src: url('../fonts/gotham/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/gotham/gotham-book-webfont.eot');
    src: url('../fonts/gotham/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham Extlight';
    src: url('../fonts/gotham/gothamexlight-webfont.eot');
    src: url('../fonts/gotham/gothamexlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham/gothamexlight-webfont.woff') format('woff'),
         url('../fonts/gotham/gothamexlight-webfont.ttf') format('truetype'),
         url('../fonts/gotham/gothamexlight-webfont.svg#gothamexlightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body{
    font-family: 'Arial';
    font-size: 16px;
    max-width: 100%;
    -webkit-font-smoothing: antialiased !important;
}
header{

}
    header #logo{
        background: #fd7e3e;
        display: inline-block;
        float: left;
        height: 82px;
        padding: 10px;
    }
    header #bg-top{
        background: url("../imgs/servicios_profesionales_topografia_costa_rica.jpg");
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: 198px;
        overflow: hidden;
        padding-top: 145px;
    }
    header #bg-top h2{
        color: white;
        font-family: 'Gotham Bold';
        font-size: 3rem;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
    }
    header nav{
        height: 102px;
    }
        header nav ul{
            float: right;
            margin: 0;
            padding: 0;
            text-transform: uppercase;
        }
        header nav li{
            font-family: 'Gotham Book';
            float: left;
            
        }
        header nav li:hover{
            border-bottom: 3px solid #fd7e3e;
            cursor: pointer;
        }
        header nav li:nth-of-type(2){
            border-left: 1px solid #bebebe;
            border-right: 1px solid #bebebe;
        }
            header nav li a{
                color: #7e7e7e;
                display: block;
                text-decoration: none;
                padding: 40px;
            }
main{
    background: #eeeff5;
    overflow: hidden;
    padding-top: 30px;
}
    main .sliderContainer{
        margin: -30px auto 0;
        /*max-width: 1440px;*/
        overflow: hidden;
        width: 100%;
    }
    main .sliderContainer ul{
        margin: 0;
    }
    main .destacado{
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display: inline-block;
        float: left;
        padding: 30px 30px 50px;
        text-align: center;
        width: 25%;
    }
    main .destacado:nth-of-type(-n+4){
        border-right: 2px solid #fff;
    }
    main .destacado h2{
        color: #ff6c54;
        font-family: 'Gotham Extlight';
    }
    main .destacado img{
        height: 80px;
    }
    main .destacado p{
        text-align: center;
    }
    main #contact-info > div{
        float: left;
        padding-top: 30px;
        width: 50%;
    }
    main #contact-info a:nth-of-type(2) {
        margin: 0 30px;
    }
    main #contact-info a img{
        margin-top: 10px;
    }
    main #contact-info > figure{
        float: left;
        width: 50%;
    }
    main #contact-info h4{
        color: #ff6c54;
        font-family: 'Gotham Book';
        margin: 0;
        text-transform: uppercase;
    }
    main p{
        color: #707070;
        font-family: 'Gotham Extlight';
        line-height: 1.4rem;
        text-align: justify;
    }
    main #contact-info p{
        margin: 5px 0 50px 0;
    }
    main .experience{
        background: url("../imgs/servicios_topografia_centro_america.jpg");
    }
        main .experience .history{
            position: relative;
        }
            /*main .experience .history >*{
                position: absolute;
            }*/
            main .experience .history img{
                /*top: 150px;
                min-width: 1440px;*/
                margin-top: 30px;
                width: 100%;
            }
            main .experience .history div{
                background: white;
                box-sizing: border-box;
                -ms-box-sizing: border-box;
                -moz-box-sizing: border-box;
                -o-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                padding: 10px;
                text-align: center;
                text-transform: uppercase;
                width: 270px;
            }
            main .experience .history div:nth-of-type(1){
                left: 100px;
                top: 80px;
            }
            main .experience .history div:nth-of-type(2){
                left: 250px;
                top: 230px;
            }
             main .experience .history div:nth-of-type(3){
                left: 410px;
                top: 80px;
            }
            main .experience .history div:nth-of-type(4){
                left: 550px;
                top: 230px;
            }
            main .experience .history div:nth-of-type(5){
                left: 585px;
                top: 0;
            }
            main .experience .history div:nth-of-type(6){
                left: 745px;
                top: 330px;
            }
            main .experience .history div:nth-of-type(7){
                left: 785px;
                top: 80px;
            }
            main .experience .history div:nth-of-type(8){
                left: 920px;
                top: 230px;
            }
            main .experience .history div:nth-of-type(9){
                left: 1070px;
                top: 80px;
            }
                main .experience .history div p{
                    color: #00bb66;
                    margin: 0;
                    padding: 0;
                }
                main .experience .history div strong{
                    color: #048849;
                }
    main .experience, main .contact-form{
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        clear: both;
        height: 715px;
        padding-top: 100px;
    }
    main .contact-form{
        background: url("../imgs/servicios_topografia_costa_rica_tovarsa_02.jpg");   
    }
    main .contact-form h3, main .experience h3{
        border-top: 1px dashed white;
        border-bottom: 1px dashed white;
        color: white;
        font-family: 'Gotham Book';
        font-size: 1.5rem;
        padding: 10px;
        text-align: center;
        text-transform: uppercase;
    }
    main .experience h3{
        color: #00ff90;
        font-family: 'Gotham Extlight';
    }
    main .contact-form h3 span{
        color: #6e001a;
        font-family: 'Gotham Extlight';
        text-transform: none;
    }
    main .experience h3 span{
        color: white;
        font-family: 'Gotham Book';
    }
    main .contact-form input{
        border: 0;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        color: #f34702;
        border-radius: 10px;
        margin: 10px 5px 10px 0;
        outline: none;
        padding: 15px;
        width: 48%;
    }
    main .contact-form textarea{
        border: 0;
        border-radius: 10px;
        color: #f34702;
        margin-top: 10px;
        padding: 15px;
        width: 94%;
    }
    main .contact-form .select{
        background: url("../imgs/select_arrow.png") no-repeat right #fff;
        border-radius: 10px;
        display: inline-block;
        margin: 10px 5px 10px 0;
        overflow: hidden;
        vertical-align: bottom;
        width: 48%;
    }
    main .contact-form select{ 
        background: transparent;
        border: 0; 
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        color: #f34702;
        outline: none;
        padding: 15px;
        width: 105%;
    }
    main .contact-form #send{
        background: #6e001a;
        border-radius: 10px;
        color: #ff4900;
        display: block;
        font-family: 'Gotham Extlight';
        font-size: 1.2rem;
        margin: 30px auto;
        padding: 15px;
        text-decoration: none;
        width: 40%;
    }
    main .servicio{
        margin-bottom: 50px;
    }
    main .servicio .descripcion{
        display: inline-block; 
        vertical-align: top;
        width: 48%;
    }
    main .servicio:nth-of-type(odd) .descripcion{
        margin-left: 2rem;
    }
    main .servicio img{
        width: 48%;
    }
    main .servicio:nth-of-type(even) img{
        margin-left: 2rem;
    }
    main .servicio h3{
        background: #fd7e3e;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        color: white;
        font-family: 'Gotham Book';
        margin: 0;
        padding: 5px;
        text-transform: uppercase;
        width: 100%;
    }
    main .servicio ul{
        font-family: 'Gotham Extlight';   
    }
    main .servicio ul li{
        line-height: 25px; 
    }
    main .left{
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        float: left;
        width: 50%;
    }
        main .left:last-of-type {
            padding-left: 20px;
        }
        main .left:first-of-type {
            padding-right: 20px;
        }
footer{
    background: #323232;
    padding: 10px 20px;
}
    footer p{
        color: #b2b2b2;
        display: inline-block;
        font-family: 'Gotham Book';
    }
    footer .social{
        display: inline-block;
        float: right;
    }
.center{
    margin: 0 auto !important;
    width: 960px !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #f34702;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #f34702;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #f34702;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #f34702;
}